<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047583880</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/5/25/0120</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0120 du 25 mai 2023</TITRE>
<NUM>0120</NUM>
<DATE_PUBLI>2023-05-25</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Grande chancellerie de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047583884" titretxt="Arrêté du 22 mai 2023 relatif au prix de la pension et du trousseau des élèves des maisons d'éducation de la Légion d'honneur"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047583895" titretxt="Arrêté du 6 avril 2023 portant extension de compétences des officiers de port et des officiers de port adjoints affectés aux ports de Bastia, Ajaccio, Ile Rousse, Calvi, Propriano, Bonifacio et Porto-Vecchio, à l'ensemble de ces ports"/>
<LIEN_TXT idtxt="JORFTEXT000047583903" titretxt="Décision du 17 mai 2023 modifiant la décision du 17 mai 2022 portant délégation de signature (direction des services administratifs et financiers du Premier ministre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047583912" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2023-389 du 24 mai 2023 modifiant les dispositions du code général de la propriété des personnes publiques relatives à la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000047583928" titretxt="Ordonnance n° 2023-389 du 24 mai 2023 modifiant les dispositions du code général de la propriété des personnes publiques relatives à la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000047583935" titretxt="Décret n° 2023-390 du 23 mai 2023 pris pour l'application de l'article L. 166 G du livre des procédures fiscales"/>
<LIEN_TXT idtxt="JORFTEXT000047583955" titretxt="Décret n° 2023-391 du 24 mai 2023 portant création de la chambre de commerce et d'industrie territoriale Marne Ardennes"/>
<LIEN_TXT idtxt="JORFTEXT000047583964" titretxt="Arrêté du 17 mai 2023 fixant au titre de l'année 2023 le nombre de postes offerts au concours interne pour l'accès au corps des ingénieurs de l'industrie et des mines au sein du ministère de l'économie, des finances et de la souveraineté industrielle et numérique"/>
<LIEN_TXT idtxt="JORFTEXT000047583966" titretxt="Arrêté du 22 mai 2023 modifiant l'arrêté du 4 août 2021 déterminant les directions départementales ou régionales des finances publiques habilitées à exercer les missions de contrôle fiscal au-delà du ressort territorial du département de leur siège"/>
<LIEN_TXT idtxt="JORFTEXT000047583975" titretxt="Arrêté du 24 mai 2023 décidant l'exercice du droit à l'attribution d'actions au titre d'obligations à option de conversion et/ou d'échange en actions nouvelles et/ou existantes Electricité de France, détenues par l'Etat, émises le 14 septembre 2020 à échéance le 14 septembre 2024"/>
<LIEN_TXT idtxt="JORFTEXT000047583980" titretxt="Décision du 22 mai 2023 relative à la reprise totale de la dotation d'actions EDF de l'établissement public Bpifrance"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047583989" titretxt="Décret du 23 mai 2023 portant reconnaissance de la fondation dite « Fondation Art Explora » comme établissement d'utilité publique par transformation du fonds de dotation « Art Explora »"/>
<LIEN_TXT idtxt="JORFTEXT000047583992" titretxt="Décision du 16 mai 2023 portant délégation de signature aux fins d'exercice d'astreintes (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047584005" titretxt="Décision du 16 mai 2023 portant délégation de signature aux fins d'exercice d'astreintes (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047584018" titretxt="Décision du 16 mai 2023 portant délégation de signature aux fins d'exercice d'astreintes (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047584031" titretxt="Décision du 16 mai 2023 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047584036" titretxt="Décision du 23 mai 2023 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584042" titretxt="Décret n° 2023-392 du 23 mai 2023 portant publication de l'accord entre le Gouvernement de la République française et le Gouvernement de la République du Sénégal relatif à la mise en place de classes préparatoires aux grandes écoles au Sénégal, signé à Champs-sur-Marne le 8 décembre 2022 (1)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584049" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels d'actifs et opérations transfrontalières des sociétés commerciales"/>
<LIEN_TXT idtxt="JORFTEXT000047584074" titretxt="Ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels d'actifs et opérations transfrontalières des sociétés commerciales"/>
<LIEN_TXT idtxt="JORFTEXT000047584092" titretxt="Arrêté du 23 mai 2023 fixant les taux de promotion applicables à certains corps spécifiques relevant de la direction de la protection judiciaire de la jeunesse du ministère de la justice pour les années 2023, 2024 et 2025"/>
<LIEN_TXT idtxt="JORFTEXT000047584104" titretxt="Arrêté du 23 mai 2023 autorisant au titre de l'année 2023 l'ouverture d'un examen professionnel pour l'avancement au grade d'assistant principal de service social des administrations de l'Etat au ministère de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000047584107" titretxt="Arrêté du 23 mai 2023 autorisant au titre de l'année 2023 l'ouverture de concours externe et interne sur titres pour le recrutement des psychologues du ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584111" titretxt="Décret n° 2023-394 du 24 mai 2023 relatif au fonds de prévoyance militaire et au fonds de prévoyance de l'aéronautique et modifiant diverses dispositions relatives à la rémunération des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584147" titretxt="Décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000047584173" titretxt="Décret n° 2023-396 du 24 mai 2023 relatif à la prime de compétences spécifiques des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584202" titretxt="Décret n° 2023-397 du 24 mai 2023 relatif à l'indemnité d'état militaire et modifiant ou abrogeant diverses dispositions indemnitaires relatives aux militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584395" titretxt="Décret n° 2023-398 du 24 mai 2023 relatif à l'indemnité de garnison des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584410" titretxt="Arrêté du 24 mai 2023 pris pour l'application du décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000047584438" titretxt="Arrêté du 24 mai 2023 pris pour l'application du décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels aux sous-officiers de la brigade de sapeurs-pompiers de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000047584449" titretxt="Arrêté du 24 mai 2023 fixant le nombre maximal de primes de parcours professionnels des sous-officiers de la brigade de sapeurs-pompiers de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000047584456" titretxt="Arrêté du 24 mai 2023 pris pour l'application du décret n° 2023-398 du 24 mai 2023 relatif à l'indemnité de garnison des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584477" titretxt="Arrêté du 24 mai 2023 pris pour l'application des articles 3 et 5 bis du décret n° 59-1193 du 13 octobre 1959"/>
<LIEN_TXT idtxt="JORFTEXT000047584491" titretxt="Arrêté du 24 mai 2023 modifiant et abrogeant divers arrêtés relatifs à la solde et aux accessoires de solde des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584523" titretxt="Arrêté du 24 mai 2023 pris pour l'application du décret n° 2023-396 du 24 mai 2023 relatif à la prime de compétences spécifiques des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584563" titretxt="Arrêté du 24 mai 2023 pris en application de l'article R. 3417-30 du code de la défense et précisant les modalités de versement des cotisations des personnels affiliés aux fonds de prévoyance militaire et de l'aéronautique"/>
<LIEN_TXT idtxt="JORFTEXT000047584629" titretxt="Arrêté du 24 mai 2023 fixant le nombre maximal de primes de parcours professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000047584637" titretxt="Arrêté du 24 mai 2023 fixant la liste des communes ouvrant droit à la majoration territoriale pour communes isolées de l'indemnité de garnison des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584646" titretxt="Arrêté du 24 mai 2023 fixant les conditions d'aptitude requises pour l'attribution de la prime de compétences spécifiques"/>
<LIEN_TXT idtxt="JORFTEXT000047584665" titretxt="Arrêté du 24 mai 2023 fixant les titres de qualification requis pour l'attribution de la prime de compétences spécifiques des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000047584699" titretxt="Arrêté du 24 mai 2023 portant répartition des emplois ouvrant droit à la prime de compétences spécifiques de forces sous-marines, de dépiégeage militaire, de mise en œuvre du nucléaire et de maintenance des aéronefs"/>
<LIEN_TXT idtxt="JORFTEXT000047584710" titretxt="Arrêté du 24 mai 2023 désignant les unités, organismes et emplois ouvrant droit à la prime de compétences spécifiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584758" titretxt="Arrêté du 17 mai 2023 portant modification de l'annexe 1 de l'arrêté du 7 janvier 2022 relatif aux enseignements dispensés dans les formations sous statut scolaire de la spécialité « gestion des milieux naturels et de la faune » du baccalauréat professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000047584767" titretxt="Arrêté du 22 mai 2023 autorisant au titre de l'année 2023 l'ouverture d'un concours externe national à affectation locale pour le recrutement de techniciens supérieurs du ministère chargé de l'agriculture dans la spécialité vétérinaire et alimentaire (recrutement dans le grade de technicien principal)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584772" titretxt="Décret n° 2023-399 du 23 mai 2023 portant redéfinition du périmètre et de la réglementation de la réserve naturelle nationale du Venec (Finistère)"/>
<LIEN_TXT idtxt="JORFTEXT000047584811" titretxt="Décret n° 2023-400 du 23 mai 2023 modifiant les articles D. 571-99, D. 571-100 et D. 571-101 du code de l'environnement, relatif au fonctionnement et à la composition du Conseil national du bruit"/>
<LIEN_TXT idtxt="JORFTEXT000047584832" titretxt="Arrêté du 20 avril 2023 modifiant l'arrêté du 30 juin 2006 relatif aux prescriptions générales applicables aux installations relevant du régime de l'autorisation au titre de la rubrique n° 3260 de la nomenclature des installations classées pour la protection de l'environnement et l'arrêté du 9 avril 2019 relatif aux prescriptions générales applicables aux installations relevant du régime de l'enregistrement au titre de la rubrique n° 2564 (nettoyage, dégraissage, décapage de surfaces par des procédés utilisant des liquides organohalogénés ou des solvants organiques) ou de la rubrique n° 2565 (revêtement métallique ou traitement de surfaces par voie électrolytique ou chimique) de la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047584858" titretxt="Arrêté du 11 mai 2023 désignant l'opération de restructuration de service ouvrant droit au versement de la prime de restructuration de service et de l'allocation d'aide à la mobilité du conjoint dans le cadre de la fermeture du service de la modernisation du réseau (SMR) - département du pilotage, des études générales et des voies réservées (DPEGVR) de la direction des routes d'Ile-de-France"/>
<LIEN_TXT idtxt="JORFTEXT000047584866" titretxt="Arrêté du 17 mai 2023 portant création d'une zone interdite temporaire dans la région du Bourget (Seine-Saint-Denis), identifiée ZIT Rouge, dans la région d'information de vol de Paris et modifiant les services de la circulation aérienne rendus dans la TMA Paris"/>
<LIEN_TXT idtxt="JORFTEXT000047584879" titretxt="Arrêté du 17 mai 2023 portant modification de l'arrêté du 27 mars 2023 pris en application de l'article L. 314-4 du code de l'action sociale et des familles fixant les dotations régionales limitatives relatives aux frais de fonctionnement des centres d'hébergement et de réinsertion sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584892" titretxt="Décret n° 2023-401 du 24 mai 2023 relatif à la participation des fournisseurs de gaz naturel à la procédure d'agrégation de la demande"/>
<LIEN_TXT idtxt="JORFTEXT000047584902" titretxt="Arrêté du 10 mai 2023 relatif aux prix cibles mentionnés à l'article L. 523-3 du code de l'énergie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584913" titretxt="Décision du 13 avril 2023 de l'Union nationale des caisses d'assurance maladie relative à la liste des actes et prestations pris en charge par l'Assurance maladie"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584920" titretxt="Arrêté du 11 mai 2023 modifiant l'arrêté du 17 décembre 2012 modifié portant nomination des régisseurs d'avance (régies d'avances auprès des directions régionales des finances publiques pour le compte du secrétariat général-action sociale)"/>
<LIEN_TXT idtxt="JORFTEXT000047584928" titretxt="Arrêté du 22 mai 2023 portant nomination au conseil d'administration de l'Agence nationale de santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584931" titretxt="Décret du 23 mai 2023 portant affectation d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000047584933" titretxt="Arrêté du 19 mai 2023 portant nomination d'une contrôleuse générale des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000047584935" titretxt="Arrêté du 19 mai 2023 portant nomination d'un inspecteur général des services actifs de la police nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584938" titretxt="Décret du 23 mai 2023 portant nomination (magistrature) - M. LOGELIN (Cédric)"/>
<LIEN_TXT idtxt="JORFTEXT000047584940" titretxt="Arrêté du 16 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584942" titretxt="Arrêté du 16 mai 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584944" titretxt="Arrêté du 16 mai 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584946" titretxt="Arrêté du 16 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584948" titretxt="Arrêté du 16 mai 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584950" titretxt="Arrêté du 16 mai 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584952" titretxt="Arrêté du 16 mai 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584954" titretxt="Arrêté du 16 mai 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047584956" titretxt="Arrêté du 17 mai 2023 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000047584958" titretxt="Arrêté du 17 mai 2023 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000047584960" titretxt="Arrêté du 17 mai 2023 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000047584962" titretxt="Arrêté du 19 mai 2023 portant admission à la retraite (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000047584964" titretxt="Arrêté du 23 mai 2023 portant placement dans la position de disponibilité (Conseil d'Etat) - M. DOMINO (Xavier)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584968" titretxt="Décret du 24 mai 2023 portant nomination au conseil d'administration de l'Institution nationale des invalides"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584973" titretxt="Arrêté du 18 mai 2023 portant nomination par intérim de la directrice générale de l'Etablissement public d'insertion de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584976" titretxt="Décret du 24 mai 2023 portant nomination du vice-recteur de la Nouvelle-Calédonie - M. VIN-DATICHE (Didier)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584979" titretxt="Décret du 23 mai 2023 portant nomination au collège du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur - Mme ESPOSITO (Arianna)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584983" titretxt="Arrêté du 17 mai 2023 portant nomination des membres de la commission supérieure des maladies professionnelles en agriculture"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584988" titretxt="Décret du 23 mai 2023 portant nomination d'un vice-président de la Commission nationale du débat public - M. AUGAGNEUR (Floran)"/>
<LIEN_TXT idtxt="JORFTEXT000047584990" titretxt="Arrêté du 27 avril 2023 portant nomination au Conseil national de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000047584992" titretxt="Arrêté du 4 mai 2023 modifiant l'arrêté du 25 avril 2023 portant nomination d'un directeur régional adjoint de l'environnement, de l'aménagement et du logement (région Nouvelle-Aquitaine)"/>
<LIEN_TXT idtxt="JORFTEXT000047584994" titretxt="Arrêté du 23 mai 2023 portant nomination des membres du Conseil national du bruit"/>
<LIEN_TXT idtxt="JORFTEXT000047584996" titretxt="Arrêté du 24 mai 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047584999" titretxt="Arrêté du 5 mai 2023 portant nomination à la Commission supérieure nationale du personnel des industries électriques et gazières"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585002" titretxt="Décret du 23 mai 2023 portant cessation de fonctions du directeur adjoint de la Caisse nationale militaire de sécurité sociale - M. ROGER (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047585004" titretxt="Décret du 23 mai 2023 portant nomination d'un directeur adjoint de la Caisse nationale militaire de sécurité sociale - M. CAPINI (Franck)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585008" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 15 du 16 mars 2023 à l'accord national interprofessionnel instituant le régime de retraite complémentaire AGIRC-ARRCO"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585020" titretxt="Avis relatif au retrait du projet de transfert par une entreprise d'assurance italienne de risques contractés en France en libre prestation de services"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585023" titretxt="Décision n° 2023-460 du 27 avril 2023 modifiant le nom du service Live Festival Radio"/>
<LIEN_TXT idtxt="JORFTEXT000047585027" titretxt="Décision n° 2023-461 du 10 mai 2023 autorisant l'association Images et Sons à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Méga FM"/>
<LIEN_TXT idtxt="JORFTEXT000047585044" titretxt="Décision n° 2023-462 du 10 mai 2023 portant abrogation partielle de l'autorisation délivrée à l'association Radio Colombe pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Phare FM Lyon Dauphiné"/>
<LIEN_TXT idtxt="JORFTEXT000047585048" titretxt="Décision n° 2023-463 du 10 mai 2023 fixant la date d'entrée en vigueur des autorisations d'exploitation de services de radio par voie hertzienne terrestre en mode numérique dans les zones Angers étendu et Besançon étendu"/>
<LIEN_TXT idtxt="JORFTEXT000047585054" titretxt="Décision n° 2023-464 du 10 mai 2023 autorisant l'association Azot à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Azot Radio"/>
<LIEN_TXT idtxt="JORFTEXT000047585071" titretxt="Décision n° 2023-465 du 10 mai 2023 autorisant l'association Chiconi FM à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Chiconi FM"/>
<LIEN_TXT idtxt="JORFTEXT000047585088" titretxt="Décision n° 2023-466 du 10 mai 2023 autorisant l'association Fréquence Oasis à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Fréquence Oasis"/>
<LIEN_TXT idtxt="JORFTEXT000047585107" titretxt="Décision n° 2023-467 du 10 mai 2023 autorisant l'association Fréquence Sud à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Fréquence Sud"/>
<LIEN_TXT idtxt="JORFTEXT000047585124" titretxt="Décision n° 2023-468 du 10 mai 2023 autorisant la SARL Organisme Radiophonique de l'Outre Mer (OROM) à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Fun Radio Réunion"/>
<LIEN_TXT idtxt="JORFTEXT000047585141" titretxt="Décision n° 2023-469 du 10 mai 2023 autorisant l'association Kréol FM à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Kréol FM"/>
<LIEN_TXT idtxt="JORFTEXT000047585160" titretxt="Décision n° 2023-470 du 10 mai 2023 autorisant la SARL Société Mahoraise de Production Radiophonique (SMPR) à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Kwezi FM"/>
<LIEN_TXT idtxt="JORFTEXT000047585177" titretxt="Décision n° 2023-471 du 10 mai 2023 autorisant l'association Radio Jeunesse Lumière à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Jeunesse Lumière (RJL)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585196" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000047585198" titretxt="Bureau de l'assemblée nationale"/>
<LIEN_TXT idtxt="JORFTEXT000047585200" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000047585202" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000047585204" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000047585206" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000047585208" titretxt="Avis administratifs"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585211" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047585213" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000047585215" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000047585217" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000047585219" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000047585221" titretxt="Nominations et avis"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585224" titretxt="Commissions mixtes paritaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585227" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
<LIEN_TXT idtxt="JORFTEXT000047585229" titretxt="Délégation parlementaire au renseignement"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585234" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales des Hauts-de-France)"/>
<LIEN_TXT idtxt="JORFTEXT000047585237" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales des Hauts-de-France)"/>
<LIEN_TXT idtxt="JORFTEXT000047585240" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail, des solidarités et de la protection des populations des Hautes-Alpes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585260" titretxt="Avis de vacance d'un emploi de consul général de France"/>
<LIEN_TXT idtxt="JORFTEXT000047585268" titretxt="Avis de vacance d'un emploi de sous-directeur de groupe B"/>
<LIEN_TXT idtxt="JORFTEXT000047585279" titretxt="Avis de vacance d'un emploi de sous-directeur de groupe B"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585291" titretxt="Avis relatif au concours externe national à affectation locale pour le recrutement de techniciens supérieurs du ministère chargé de l'agriculture dans la spécialité vétérinaire et alimentaire au titre de l'année 2023 (recrutement dans les grades de technicien principal)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Commission d'enrichissement de la langue française</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585295" titretxt="Vocabulaire du sport : escalade sportive (liste de termes, expressions et définitions adoptés)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585298" titretxt="Avis aux opérateurs concernant la généralisation du transfert à la DGDDI des contrôles à l'importation de la qualité sanitaire et/ou biologique des denrées alimentaires d'origine non animale, de la conformité aux normes de commercialisation de fruits et légumes et de la conformité de matériaux au contact des denrées alimentaires"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047585302" titretxt="Demandes de changement de nom (Accès protégé textes 125 à 142)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
